<Messages>
  <Message created="Wed Dec 23 08:43:32 2015" status="Starting" tool="CTT_Detrend">DEM = C:\Topo\Repairs_2015_Dec\BigNavarroGarcia\CAL00001-075130_436\Survey.gdb\DEM, EoW = C:\Topo\Repairs_2015_Dec\BigNavarroGarcia\CAL00001-075130_436\Survey.gdb\Projected\EdgeOfWater_Points, Detrended = C:\Topo\Repairs_2015_Dec\BigNavarroGarcia\CAL00001-075130_436\Survey.gdb\Detrended</Message>
  <Message created="Wed Dec 23 08:44:03 2015" status="Completed" tool="CTT_Detrend">None</Message>
  <Message created="Wed Dec 23 08:54:08 2015" status="Error" tool="Stream Surface">local variable 'row' referenced before assignment</Message>
  <Message created="Wed Dec 23 08:58:40 2015" status="Starting" tool="CTT_CreateTopoTIN">TIN: C:\Topo\Repairs_2015_Dec\BigNavarroGarcia\CAL00001-075130_436\tin</Message>
  <Message created="Wed Dec 23 08:58:58 2015" status="Completed" tool="CTT_CreateTopoTIN">None</Message>
  <Message created="Wed Dec 23 08:59:06 2015" status="Starting" tool="CTT_Detrend">DEM = C:\Topo\Repairs_2015_Dec\BigNavarroGarcia\CAL00001-075130_436\Survey.gdb\DEM, EoW = C:\Topo\Repairs_2015_Dec\BigNavarroGarcia\CAL00001-075130_436\Survey.gdb\Projected\EdgeOfWater_Points, Detrended = C:\Topo\Repairs_2015_Dec\BigNavarroGarcia\CAL00001-075130_436\Survey.gdb\Detrended</Message>
  <Message created="Wed Dec 23 08:59:28 2015" status="Completed" tool="CTT_Detrend">None</Message>
  <Message created="Wed Dec 23 08:59:48 2015" status="Completed" tool="Stream Surface" />
  <Message created="Mon Mar 06 15:04:10 2017" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyEnd</Message>
  <Message created="Mon Mar 06 15:04:11 2017" status="Completed" tool="MapImages">Added missing table.</Message>
  <Message created="Mon Mar 06 15:09:08 2017" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 15:09:10 2017" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 15:09:23 2017" status="Starting" tool="CTT_CreateTopoTIN">TIN: D:\CHaMP_Repairs\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\tin</Message>
  <Message created="Mon Mar 06 15:09:46 2017" status="Completed" tool="CTT_CreateTopoTIN">None</Message>
  <Message created="Mon Mar 06 15:10:12 2017" status="Completed" tool="CTT_Detrend">None</Message>
  <Message created="Mon Mar 06 15:10:29 2017" status="Completed" tool="Stream Surface" />
  <Message created="Mon Mar 06 15:10:58 2017" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 15:11:00 2017" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 15:11:30 2017" status="Starting" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Mar 06 15:11:34 2017" status="Complete" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Mar 06 15:11:48 2017" status="Starting" tool="CTT_InterpolationErr">None</Message>
  <Message created="Mon Mar 06 15:11:55 2017" status="Complete" tool="CTT_InterpolationErr">None</Message>
  <Message created="Mon Mar 06 15:12:11 2017" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Mar 06 15:12:20 2017" status="Warning" tool="In Channel Roughness">At channel unit 4 the cumulative total of substrate clases equaled 95. It should equal 100. Metrics greater than or equal to D95 cannot be calculated.</Message>
  <Message created="Mon Mar 06 15:12:20 2017" status="Warning" tool="In Channel Roughness">At channel unit 11 the cumulative total of substrate clases equaled 90. It should equal 100. Metrics greater than or equal to D90 cannot be calculated.</Message>
  <Message created="Mon Mar 06 15:12:20 2017" status="Warning" tool="In Channel Roughness">At channel unit 12 the cumulative total of substrate clases equaled 90. It should equal 100. Metrics greater than or equal to D90 cannot be calculated.</Message>
  <Message created="Mon Mar 06 15:12:20 2017" status="Complete" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Mar 06 15:12:36 2017" status="Starting" tool="CTT_SurveyError">None</Message>
  <Message created="Mon Mar 06 15:12:51 2017" status="Complete" tool="CTT_SurveyError">None</Message>
  <Message created="Mon Mar 06 15:13:11 2017" status="Note" tool="PublishData">#</Message>
  <Message created="Mon Mar 06 15:13:11 2017" status="Error" tool="PublishData">ERROR 999999: Error executing function.</Message>
  <Message created="Mon Mar 06 15:13:39 2017" status="Note" tool="PublishData">#</Message>
  <Message created="Mon Mar 06 15:13:39 2017" status="Error" tool="PublishData">ERROR 999999: Error executing function.</Message>
  <Message created="Mon Mar 06 15:17:10 2017" status="Note" tool="PublishData">#</Message>
  <Message created="Mon Mar 06 15:17:10 2017" status="Error" tool="PublishData">ERROR 999999: Error executing function.</Message>
  <Message created="Mon Mar 06 15:24:29 2017" status="Starting" tool="CTT_CreateTopoTIN">TIN: D:\CHaMP_Repairs\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\tin</Message>
  <Message created="Mon Mar 06 15:24:44 2017" status="Completed" tool="CTT_CreateTopoTIN">None</Message>
  <Message created="Mon Mar 06 15:25:10 2017" status="Completed" tool="CTT_Detrend">None</Message>
  <Message created="Mon Mar 06 15:25:27 2017" status="Completed" tool="Stream Surface" />
  <Message created="Mon Mar 06 15:26:10 2017" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 15:26:13 2017" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 15:27:03 2017" status="Starting" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Mar 06 15:27:08 2017" status="Complete" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Mar 06 15:28:01 2017" status="Starting" tool="CTT_InterpolationErr">None</Message>
  <Message created="Mon Mar 06 15:28:08 2017" status="Complete" tool="CTT_InterpolationErr">None</Message>
  <Message created="Mon Mar 06 15:28:21 2017" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Mar 06 15:28:30 2017" status="Warning" tool="In Channel Roughness">At channel unit 4 the cumulative total of substrate clases equaled 95. It should equal 100. Metrics greater than or equal to D95 cannot be calculated.</Message>
  <Message created="Mon Mar 06 15:28:30 2017" status="Warning" tool="In Channel Roughness">At channel unit 11 the cumulative total of substrate clases equaled 90. It should equal 100. Metrics greater than or equal to D90 cannot be calculated.</Message>
  <Message created="Mon Mar 06 15:28:30 2017" status="Warning" tool="In Channel Roughness">At channel unit 12 the cumulative total of substrate clases equaled 90. It should equal 100. Metrics greater than or equal to D90 cannot be calculated.</Message>
  <Message created="Mon Mar 06 15:28:31 2017" status="Complete" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Mar 06 15:29:10 2017" status="Starting" tool="CTT_SurveyError">None</Message>
  <Message created="Mon Mar 06 15:29:25 2017" status="Complete" tool="CTT_SurveyError">None</Message>
  <Message created="Mon Mar 06 15:31:08 2017" status="Note" tool="PublishData">#</Message>
  <Message created="Mon Mar 06 15:31:08 2017" status="Error" tool="PublishData">ERROR 999999: Error executing function.</Message>
  <Message created="Tue Mar 07 14:48:24 2017" status="Note" tool="PublishData">#</Message>
  <Message created="Tue Mar 07 14:48:24 2017" status="Complete" tool="PublishData">Publish Mode: publish | Local Topo TIN: D:\CHaMP_Repairs\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\tin | Local WSETIN: D:\CHaMP_Repairs\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\wsetin0 | Raw Files: # | DXF/SHP: #</Message>
  <Message created="2017-08-22 22:19:40.633000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\CAL00001-075130_2011.gdb\DEM_Original</Message>
  <Message created="2017-08-22 22:19:40.633000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\CAL00001-075130_2011.gdb\Unprojected\Habitat_Points_Unprojected</Message>
  <Message created="2017-08-22 22:19:40.633000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\CAL00001-075130_2011.gdb\Unprojected\Polylines_Unprojected</Message>
  <Message created="2017-08-22 22:19:40.633000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\CAL00001-075130_2011.gdb\Unprojected\Hard_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:19:40.633000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\CAL00001-075130_2011.gdb\Unprojected\Soft_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:19:40.633000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\CAL00001-075130_2011.gdb\Projected\Habitat_Points</Message>
  <Message created="2017-08-22 22:19:40.633000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\CAL00001-075130_2011.gdb\Projected\Habitat_Units</Message>
  <Message created="2017-08-22 22:19:40.633000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\CAL00001-075130_2011.gdb\Projected\Hard_Breaklines</Message>
  <Message created="2017-08-22 22:19:40.633000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\CAL00001-075130_2011.gdb\Projected\Polylines</Message>
  <Message created="2017-08-22 22:19:40.633000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\CAL00001-075130_2011.gdb\Projected\Soft_Breaklines</Message>
  <Message created="2017-08-22 22:19:40.633000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\CAL00001-075130_2011.gdb\Projected\Water_Extent</Message>
  <Message created="2017-08-22 22:19:40.633000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\CAL00001-075130_2011.gdb\Projected\CenterLine</Message>
  <Message created="2017-08-22 22:19:40.633000" status="Complete" tool="CHaMP Survey Data Project Export">Exported by CHaMP Survey Data Project Export version 1.0.02</Message>
  <Message created="2017-11-02 15:30:15.674000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\SurveyData\SurveyExtents\Survey_Extent.shp.</Message>
  <Message created="2017-11-02 15:30:16.244000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\Topography\TIN0001\Stages\Bankfull\BExtent.shp.</Message>
  <Message created="2017-11-02 15:30:17.159000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\Topography\TIN0001\Stages\Bankfull\BCenterline.shp.</Message>
  <Message created="2017-11-02 15:30:18.094000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\Topography\TIN0001\Stages\Bankfull\BIslands.shp.</Message>
  <Message created="2017-11-02 15:30:18.489000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\Topography\TIN0001\Stages\Bankfull\BCrossSections.shp.</Message>
  <Message created="2017-11-02 15:30:19.115000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\Topography\TIN0001\Stages\Wetted\WExtent.shp.</Message>
  <Message created="2017-11-02 15:30:19.593000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\Topography\TIN0001\Stages\Wetted\WCenterline.shp.</Message>
  <Message created="2017-11-02 15:30:20.140000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\Topography\TIN0001\Stages\Wetted\WIslands.shp.</Message>
  <Message created="2017-11-02 15:30:20.694000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\Topography\TIN0001\Stages\Wetted\WCrossSections.shp.</Message>
  <Message created="2017-11-02 15:30:21.377000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\Topography\TIN0001\Channel_Units.shp.</Message>
  <Message created="2017-11-02 15:30:22.085000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\Topography\TIN0001\Channel_Units_Field.shp.</Message>
  <Message created="2017-11-02 15:30:22.886000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-075130\VISIT_436\Topo\Topography\TIN0001\Thalweg.shp.</Message>
</Messages>
